PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.commit_setup - NFS client setting up a commit RPC task

SYNOPSIS

nfs.proc.commit_setup

VALUES

server_ip
    IP address of server

size
    bytes in this commit

offset
    the file offset

count
    bytes in this commit

bitmask1
    V4 bitmask representing the set of attributes supported on this filesystem

prot
    transfer protocol

version
    NFS version

bitmask0
    V4 bitmask representing the set of attributes supported on this filesystem

DESCRIPTION

The commit_setup function is used to setup a commit RPC task. Is is not doing the actual commit operation. It does not exist in NFSv2.

SEE ALSO
tapset::nfs_proc(3stap)